{
  "style_id": "sorta_disney_style_v2",
  "style_name": "Sorta Disney Style V2",
  "style": {
    "artist_name": "",
    "artistic_style": ""
  },
  "lora": {
    "lora_name": "Illustrious/Styles/Sorta_Disney_Style_v2.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "Sorta_Disney_Style_v2",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  }
}
